Description

Feature requested to be able to specify ACLs with node-level granularity, so
that portions of XML documents can be restricted in various ways. This would be
useful for sensitive metadata, such as endangered species locations. The
performance issues related to this are huge, and so this feature is unlikely to

be implemented, but | am reporting it so that the conversation is recorded.

History

#1 - 07/23/2001 11:16 AM - Matt Jones

Changed milestone for several bugs. Some of these we should consider marking
INVALID or WONTFIX.

#2 - 10/16/2001 10:40 PM - Matt Jones

WONTFIX because we have decided that 1) node level granularity is largely
unneeded for our applications, and 2) there would be a large performance cost in
handling node level ACLs.

#3 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 148
